
* {
    margin: 0;
    padding: 0;
    
}

a {
    text-decoration: none;cursor: pointer;
    color: #042C15;
}

a:hover {
    text-decoration: none;
}

body { 
font-family: 'Lucida Sans';
    font-size: 11.5pt;
    color: #5C5B5B;
    /*background: linear-gradient(150deg, #e6d3f9 0%, #e6d3f9 50%, #cea0f1 50%, #cea0f1 100%);
    background: #E0DCDC url(images/img01.gif) repeat-x top left;
    background: #fafafa ;/*#F0F0F0 ;*/

    /*
background-image: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0 ), to(#fff));
background-image: -webkit-linear-gradient(top, #F0F0F0 , #fff); 
background-image:    -moz-linear-gradient(top, #F0F0F0 , #fff); 
background-image:     -ms-linear-gradient(top, #F0F0F0 , #fff); 
background-image:      -o-linear-gradient(top, #F0F0F0 , #fff); 
background-image:         linear-gradient(top, #F0F0F0 , #fff);
    */
}


body,input {
    font-family: Arial,Georgia, serif;
}

strong {
    color: #2C2B2B;
}

br.clearfix {
    clear: both;
}

h1,h2,h3,h4 {
    font-weight: normal;
    letter-spacing: -1px;
}

h2 {
    font-size: 2.25em;
}

h2,h3,h4 {
    color: #2C2B2B;
    margin-bottom: 1em;
}

h3 {
    font-size: 1.75em;
}

h4 {
    font-size: 1.5em;
}

img.alignleft {
    margin: 5px 20px 20px 0;
    float: left;
}

img.aligntop {
    margin: 5px 0 20px 0;
}

img.pic {
    padding: 5px;
    border: solid 1px #D4D4D4;
}

p {
    margin-bottom: 1.5em;
}

ul {
    margin-bottom: 1.5em;
}

ul h4 {
    margin-bottom: 0.35em;
}

.box {
    overflow: hidden;
    margin-bottom: 1em;

}
.box li{line-height: 25px}

.box a{font-size: 16px!important;margin-left: 20px}
.date {
    background: #6E6E6E;
    padding: 5px 6px 5px 6px;
    margin: 0 6px 0 0;
    color: #FFFFFF;
    font-size: 0.8em;
    border-radius: 2px;
}

#content{ 
    width: 675px;
    float: left;border-left: solid 0px;
    padding-right: 10px;
    border-right:solid 1px ;
    -moz-border-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
    -webkit-border-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(5%, rgba(0, 0, 0, 0)), color-stop(33.33333%, #000000), color-stop(66.66667%, #000000), color-stop(100%, rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
    -o-border-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
    border-image: linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;  

}

#content-update1 { 
    width: 100%; 
    /*float: left;border-left: solid 0px;*/
    padding-right: 10px;

}

#content-box1 {
    width: 320px;
    float: left;
}

#content-box2 {
    margin: 0 0 0 345px;
    width: 320px;
}

#footer {
    margin: 40px 0 0px 0;
    text-align: center;
    color: #8C8B8B;

}

#footer a {
    color: #8C8B8B;
}

#header { position:sticky; position: -webkit-sticky; top:0;
          height: 75px;
          /*position: relative;*/
          background:url(../images/arabesque.png) repeat, #042C15 ;
          background: url(../images/arabesque.png) repeat, -webkit-gradient(linear, left top, left bottom, from(#042C15), to(#229954));
          background: url(../images/arabesque.png) repeat, -webkit-linear-gradient(top, #042C15,#229954); 
          background: url(../images/arabesque.png) repeat,   -moz-linear-gradient(top, #042C15, #229954); 
          background: url(../images/arabesque.png) repeat,    -ms-linear-gradient(top, #042C15, #229954); 
          background: url(../images/arabesque.png) repeat,     -o-linear-gradient(top, #042C15, #229954); 
          background:  url(../images/arabesque.png) repeat,  linear-gradient(top, #042C15, #229954);
          margin:0;
          padding: 45px 0 45px 0;
          color: #FFFFFF;    
          width: 100%;
          min-width:  1091px;
          /*border: solid 1px #7E7E7E;*/	
          overflow:hidden;
          box-shadow: 0 0 4px 4px #ccc ;
          -webkit-box-shadow: 0 0 4px 4px #ccc;
          -moz-box-shadow: 0 0 4px 4px #ccc;
}

#logo {
    line-height: 160px;
    height: 160px;
    padding: 5px 0 0 0;
    position: absolute;
    top: 0;
    left: 45px;width: 400px
}

#logo img{top:30px;position: absolute}

#logo a {
    text-decoration: none;
    color: #FFFFFF;
    text-shadow: 0 1px 1px #3E3E3E;
}

#logo h1 {
    font-size: 0.8em; position: absolute;left:0px;top:50px;text-shadow: 0 2px 2px #000;
}

#pageTitle{margin-top: -46px; color:goldenrod; font-family: 'Orbitron', sans-serif;font-size: 46px; text-shadow:0 8px 8px black}
#pageTitle img{width: 60px}


#slogan {
    background: url(../images/mace110.png) no-repeat; background-position: left;
    line-height: 30px;
    height: 140px;
    width:350px;color:white;
    margin-top: -46px;padding:0;
    /*position: absolute;*/
    /*box-shadow: 0 0 8px 8px #1E6E6E ;
    -webkit-box-shadow: 0 0 8px 8px #1E6E6E;
    -moz-box-shadow: 0 0 8px 8px #1E6E6E;*/
    top: 0px;
    background-size: contain;text-align: left;
    text-transform: uppercase; font-size: 15px; text-shadow: 2px 2px #000; 


}
#slogan p{margin-left: 60px}

.sep{color:gray}
.right-bar{
    height: 160px;
    width: 300px;
    position: absolute;
    top: 0;
    right:0;
    color:white;
    font-size:12px;
}
.right-bar a{color:white;}

#slogan td, #slogan a {
    color: #fff;
    font-size: 1em;
    text-shadow: 0 1px 1px #000;
}
.container{width:100%}
.container td{width:50%;vertical-align: top}

#menu {
    padding: 0 45px 0 45px;
    position: relative;
    background: #042C15 url(images/img02.gif) repeat-x top left;
    margin: 0 0 0 0;
    height: 60px;
    line-height: 60px;
    width: 1001px;
    border-top: solid 1px #5AD7D7;
    text-shadow: 0 1px 1px #007D7D;

}

#menu a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 1.25em;
    letter-spacing: -1px;

}

#menu ul {
    list-style: none;
}

#menu ul li {
    padding: 0 20px 0 20px;
    display: inline;
}

#menu ul li.first {
    padding-left: 0;
}

#page {background: #fff;
       padding: 45px 45px 15px 43px;
       position: relative;
       width: 1001px;
       margin: 0;
       border:solid   1px ;
       -moz-border-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
       -webkit-border-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(5%, rgba(0, 0, 0, 0)), color-stop(33.33333%, #000000), color-stop(66.66667%, #000000), color-stop(100%, rgba(0, 0, 0, 0))) 1 100%;
       -webkit-border-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
       -o-border-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
       border-image: linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
       min-height:70vh
}

#page .section-list {
    list-style: none;
    padding-left: 0;
}

#page .section-list li {
    clear: both;
    padding: 30px 0 30px 0;
}

#content ul {
    /*    list-style: none;*/
}



#content ul li {


}

#content ul li.first {
    padding-top: 0;
    border-top: 0;
}

#page-bottom {
    position: relative;
    margin: 0;
    background: #042C15;
    border: solid 1px #7E7E7E;
    width: 999px;
    padding: 45px 45px 0 45px;
    color: #DCDCDC;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    

}

#page-bottom a {
    color: #F5F5F5;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
    color: #FFFFFF;
}

#page-bottom ul {
    list-style-type: square
}

#page-bottom ul li {	
    padding: 15px 0 0px 0;
}



#page-bottom ul li.first {
    padding-top: 0;
    border-top: 0;
}

#page-bottom-content {
    width: 765px;
    float: left;
}

#page-bottom-sidebar {
    width: 300px;
    margin: 0 0 0 690px;
}

#page-bottom-sidebar a{font-size: 12px}
#search input.form-submit {
    margin-left: 1em;
    color: #FFFFFF;
    padding: 10px;
    background: #2FACAC;
    border: 0;
}

#search input.form-text {
    border: solid 1px #8F8F8F;
    padding: 10px;
}

#sidebar {
    width: 337px; 
    padding-left: 5px; 
    margin: 0 0 0 690px;
    /* border:solid; border-width: 1px 0px 0px 1px;
     -moz-border-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
     -webkit-border-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(5%, rgba(0, 0, 0, 0)), color-stop(33.33333%, #000000), color-stop(66.66667%, #000000), color-stop(100%, rgba(0, 0, 0, 0))) 1 100%;
     -webkit-border-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
     -o-border-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;
     border-image: linear-gradient(top, rgba(0, 0, 0, 0), #000000, #000000, rgba(0, 0, 0, 0)) 1 100%;*/
}

#sidebar a{font-size:12px}

.hr {
    height: 1px;
    margin: 10px 0 40px 0;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(0, 0, 0, 0)), color-stop(0.5, #333333), to(rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    background: linear-gradient(left, rgba(0, 0, 0, 0), #333333, rgba(0, 0, 0, 0));
    border: 0;
}
.hr:after {
    display: block;
    content: '';
    height: 30px;
    background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 116, color-stop(0%, #cccccc), color-stop(100%, rgba(255, 255, 255, 0)));
    background-image: -webkit-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -moz-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -o-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: radial-gradient(farthest-side at center top, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
}


.hr2 {
    display: block; border: 0;
    content: '';
    height: 30px;
    background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 116, color-stop(0%, #cccccc), color-stop(100%, rgba(255, 255, 255, 0)));
    background-image: -webkit-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -moz-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: -o-radial-gradient(center top, farthest-side, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
    background-image: radial-gradient(farthest-side at center bottom, #cccccc 0%, rgba(255, 255, 255, 0) 100%);
}
.hd{margin: 0px}


#sidebar input[type=text]{width:300px;height:25px}
#sidebar button{width:25px;height:25px;background: transparent;border:none}
.pdfs img{width:20px;float: left;margin-right: 5px}
.table1{ border-collapse: collapse;border:solid 1px #f2f2f2}
.table1 td{border:solid 1px lightgray}
.table1 tr:nth-child(odd){background-color: #f2f2f2 }
.table1 td:hover{background-color:#042C15; color:#fff; }
.table1 td:hover a{color:#fff}

#splash {
    margin: 0 0 0 0;
    height: 250px;
    position: relative;
    padding: 45px 45px 10px 45px;
    width: 1001px;
}

#splash .pic {
    padding: 9px;
}

#wrapper {
    position: relative;
    width: 1091px;
    margin: -46px auto 0 auto;
    background: transparent;

}

ul.contact
{
    margin: 0;
    padding: 0em 0em 0em 0em;
    list-style: none; text-align: center;
}

ul.contact li
{
    display: inline-block;
    padding: 0em 0.10em;
    font-size: 1em;
}

ul.contact li span
{
    display: none;
    margin: 0;
    padding: 0;
}

ul.contact li a
{
    font-size: 1.5em;
    color: #FFF;
}

ul.contact li a:before
{
    display: inline-block;
    background: transparent;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: rgba(255,255,255,1);
}
.wrap { width: 800px; margin: auto; }
.wrap a{font-size: 0.8em;text-decoration: none}
.wrap h3{font-size:1.0em;color:green}
.push-1 { margin-left: 10px; }
.push-2 { margin-left: 30px; }
.col-1 { }

.mp1{font-size:0.85em;line-height: 1.7em;}
.mp1 #name{color:darkgreen;font-size: 14px;text-align: left}


.fl { float: left; }
.circular {margin-left:  5px; margin-right: 10px; 
           width: 150px;
           height: 150px;
           border-radius: 75px;
           -webkit-border-radius: 75px;
           -moz-border-radius: 75px;
           /*background: url(../images/inusah.jpg) no-repeat;*/
           box-shadow: 0 0 8px rgba(0, 0, 0, .8);
           -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
           -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}


.circular2 {margin-left:  5px; margin-right: 10px; float: left;
            width: 100px;
            height: 100px;
            border-radius: 75px;
            -webkit-border-radius: 75px;
            -moz-border-radius: 75px;
            /*background: url(../images/inusah.jpg) no-repeat;*/
            box-shadow: 0 0 8px rgba(0, 0, 0, .8);
            -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
            -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}

#menubar{ position:sticky; position: -webkit-sticky; top:0; z-index: 10000;
          background: #042C15  repeat-x top left ; 
          height: 45px;
          border-top: solid 1px goldenrod;
          border-left: solid 1px goldenrod;
          border-right: solid 1px goldenrod;
          border-radius: 20px 20px 0 0;
          box-shadow: 0 0 60px rgba(0, 0, 0, .8);
          -webkit-box-shadow: 0 0 60px rgba(0, 0, 0, .8);
          -moz-box-shadow: 0 0 60px rgba(0, 0, 0, .8);
          padding-left: 15px;
          transition: .8s

}


#menubar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;

}

#menubar li {
    float: left;
}

#menubar li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: .9em
}

#menubar li a:hover, .dropdown:hover .dropbtn {
    background-color:  goldenrod;
}

#menubar li.dropdown {
    display: inline-block;
}

#menubar .dropdown-content {
    display: none;z-index:9; 
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#menubar .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#menubar .dropdown-content a:hover {background-color: #f1f1f1}

#menubar .dropdown:hover .dropdown-content {
    display: block;
}

#copyright{font-size: 0.8em;}

.fab {
    position: relative;
    border: none;
    text-transform: uppercase;
    padding: 8px;
    font-size: 16px;
    font-weight: 400;
    font-family: Roboto, Arial, sans-serif;
    border-radius: 2px;
    overflow: hidden;
    transition: all 0.1s;
    text-align: center;
}

.fab::after {
    content:"";
    position: absolute;
    top: 0;
    left: 50%;
    background-color: rgba(204,204,204, 0.29);
    height: 100%;
    width: 0%;
    border-radius: 0.75em / 2em;
    transition: all 0.2s;
    text-align: center;
}



.fab {
    background-color:#DFDFDF;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.26),
        0px 2px 10px 0px rgba(0, 0, 0, 0.16);
}
.fab {
    background-color: #FFF;
}
.fab {
    position: relative;
    border: none;
    text-transform: uppercase;
    padding: 8px;
    font-size: 16px;
    font-weight: 400;
    font-family: Roboto, Arial, sans-serif;
    border-radius: 2px;
    overflow: hidden;
    transition: all 0.1s;
    text-align: center;
}
.fab {
    float: left;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    font-size: 24px;
    box-sizing:border-box;
    color: #fff;
    padding: 15px 10px;
    margin-right: 5px; 
}
.fab.small {
    width: 32px;
    height: 32px;
    line-height: 23px;
    padding: 5px;    
    margin-bottom: 15px;
}
.fab.tiny{
    width: 20px;
    height: 20px;
    line-height: 10px;
    padding: 2px;    
    margin-bottom: 1px;
}

.square{width: 20px;height: 20px;font-size: 11px;color:white;padding: 5px; margin: 1px; border-radius: 1px;font-weight: bold}
.red{background: darkorchid}
.green{background: darkcyan}
.blue{background: blue}
.goldenrod{background: darkgoldenrod}



.card,.hover-shadow:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important}

.padd{padding:15px !important;}
.light-grey,.hover-light-grey:hover{color:#000!important;background-color:#f1f1f1!important}
.top-align{vertical-align:top}
.left{float:left!important}
.btn-block{border:none;display:inline-block;outline:0;padding:6px 16px;vertical-align:middle;overflow:hidden;text-decoration:none!important;color:#fff;background-color:#000;text-align:center;cursor:pointer;white-space:nowrap}
.dark-grey,.hover-dark-grey:hover{color:#fff!important;background-color:#616161!important}
.btn-block:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.btn-block{width:100%}
.hr3{box-sizing:content-box;height:0;overflow:visible}
.hr3{border:0;border-top:1px solid #eee;width:95%;margin: 20px 0}
.hr4 {
    height: 30px;
    border-style: solid;
    border-color: green;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}
.hr4:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color:  #1E6E6E;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}
.hr5{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0));
}
.hr6 {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

.hr7 {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.hr8 {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
.hr8:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}
.hr9 { 
    border-top: 1px dashed #8c8b8b; 
} 
.hr9:after { 
    content: '\002702'; 
    display: inline-block; 
    position: relative; 
    top: -12px; 
    left: 40px; 
    padding: 0 3px; 
    background: #f0f0f0; 
    color: #8c8b8b; 
    font-size: 18px; 
}

.hr10{
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.emboss{
    border-radius: 45px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}
.emboss2{
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}
.emboss3{
    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}
.searchform {
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;
    border: solid 1px #d2d2d2;
    padding: 3px 5px;

    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;

    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px rgba(0,0,0,.1);

    background: #f1f1f1;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
    -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.searchform input {
    font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
    background: #fff;
    padding: 6px 6px 6px 8px;
    width: 202px;
    border: solid 1px #bcbbbb;
    outline: none;

    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;

    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.searchform .searchbutton {
    color: #fff;
    border: solid 1px #fff;
    font-size: 11px;
    height: 27px;
    width: 27px;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
    font-weight: bold;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;

    background: #042C15;
    /*background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
    background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
    /*-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}

.searcher{border:none;width:100%;overflow:auto;border-bottom: solid 1px lightgray;border-radius: 10px}
.searcher option{padding:10px}
.leaders{
    width:100px; height:144px
}



.table{
    width:100%
}
.table th,.table td{text-align: left;padding:5px}
.table img{width:100px}
.sel2{background-color:  #f1f1f1}
.news{padding: 5px;color:black;line-height: 22px}
.news img{width:150px;height:100px;float:left;margin-right:10px;}
#map {
    height: 800px;
    width: 100%;

}
.album, .gallery{float:left; margin:10px}
.album img{width: 250px;height:150px; }
.album span{font-size: 12px;}
.gallery img{width:250px;height:170px}
.album span{font-size:11px}
.gallery td,.album td{padding:10px}


.contact{

}
.contact input[type=text],.contact input[type=tel], .contact input[type=email], .contact textarea {width:80%;padding:5px;border-radius: 2px;border:solid 1px #042C15}
.contact textarea{height:200px;font-family: Arial,Georgia, serif;}
.contact input[type=submit]{cursor:pointer; padding:5px; background-color: #042C15;border: solid 1px #fff;color:#fff;border-radius:5px;width:100px }
.filterform select{width:300px;border: solid 1px #042C15; border-radius: 2px}
.filterform input[type=submit],.mps_message input[type=submit]{width:100px;background-color: #042C15;border-radius: 5px; padding: 5px; border: solid 1px white; cursor: pointer; color:white}
.filterform input[type=submit]:hover,.mps_message input[type=submit]:hover{border:solid 1px gray; }
.filterform select{border: solid 1px #042C15;padding: 5px;border-radius: 2px}
.datecard{width:250px; padding: 10px;float:left;margin-top: 5px;margin-bottom: 5px}
.comments textarea{ width:90%;height:100px;padding:10px}
.comments input[type=submit]{width:100px;height:45px; background:green;border-radius: 10px;border:none;color:white;font-size: 18px;cursor: pointer}
.commentbox{
    font-size:13px;
}
.commentbox div{padding-left: 55px}
.stream_title{border-bottom: none; border-radius:0px; padding: 5px;text-align: center}
.stream_title img{width:40px;height:25px; float:left;margin-left:-5px;margin-top:-5px;}
.youtube_live{
    overflow:hidden;
    box-shadow: 0 0 4px 4px #ccc ;
    -webkit-box-shadow: 0 0 4px 4px #ccc;
    -moz-box-shadow: 0 0 4px 4px #ccc;
}


.mps_message input[type=text],.mps_message textarea {width:95%; height:25px;padding:2px; font-family: arial}
.mps_message span{font-size:11px}
#maddress{height:80px}
#mmessage{height: 150px}
.mps_message{margin-left: 10px}
.little{font-size:11px}
.smallcircle{
    margin-left:  5px; margin-right: 10px; 
    width: 50px;
    height: 50px;
    border-radius: 75px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    /*background: url(../images/inusah.jpg) no-repeat;*/
    box-shadow: 0 0 8px rgba(255, 255, 255, .8);
    -webkit-box-shadow: 0 0 8px rgba(255, 255, 255, .8);
    -moz-box-shadow: 0 0 8px rgba(255,255, 255, .8);
}
.bits{font-size: 0.8em}
.searchcontainer {
    position: relative;
    margin: auto;
    top: -15px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 150px;
    height:70px;
}
.searchcontainer .search {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background: crimson;
    border-radius: 50%;
    transition: all 1s;
    z-index: 4;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
}
.searchcontainer .search:hover {
    cursor: pointer;
}
.searchcontainer .search::before {
    content: "";
    position: absolute;
    margin: auto;
    top: 14px;
    right: 0;
    bottom: 0;
    left: 20px;
    width: 8px;
    height: 2px;
    background: white;
    transform: rotate(45deg);
    transition: all .5s;
}
.searchcontainer .search::after {
    content: "";
    position: absolute;
    margin: auto;
    top: -5px;
    right: 0;
    bottom: 0;
    left: -5px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid white;
    transition: all .5s;
}
.searchcontainer input {
    font-family: 'Inconsolata', monospace;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 40px;
    outline: none;
    border: none;
    background: crimson;
    color: white;
    text-shadow: 0 0 10px crimson;
    padding: 0 40px 0 20px;
    border-radius: 30px;
    box-shadow: 0 0 25px 0 crimson, 0 20px 25px 0 rgba(0, 0, 0, 0.2);
    transition: all 1s;
    opacity: 0;
    z-index: 5;
    font-weight: bolder;
    letter-spacing: 0.1em;
}
.searchcontainer input:hover {
    cursor: pointer;
}
.searchcontainer input:focus {
    width: 150px;
    opacity: 1;
    cursor: text;
}
.searchcontainer input:focus ~ .search {
    right: -250px;
    background: #151515;
    z-index: 6;
}
.searchcontainer input:focus ~ .search::before {
    top: 0;
    left: 0;
    width: 25px;
}
.searchcontainer input:focus ~ .search::after {
    top: 0;
    left: 0;
    width: 25px;
    height: 2px;
    border: none;
    background: white;
    border-radius: 0%;
    transform: rotate(-45deg);
}
.searchcontainer input::placeholder {
    color: white;
    opacity: 0.5;
    font-weight: bolder;
}


.photonewsP{
    width:250px;
    height:400px;
}
.photonewsL{
    width:300px;
    height:170px;
}

.tab-ex{width:600px;float:left}

.tab-ex2{
    width:90%;
    border:none

}
.holder1{
    width:270px; margin-left: 40px; float:left;

    min-height: 100px;
    box-shadow: 0 0 0px 0 #042C15, 0 0px 0px 0 rgba(0, 0, 0, 0.2);
    padding: 15px
}

.font1{font-family: 'Times New Roman'; line-height: 25px; font-size: 1em !important}

.holder2{
     width:200px; float: left;margin-left: 50px;
    
    border-radius: 10px 10px 0px 0px;
    min-height: 100px;
    box-shadow: 0px 0px 0px 0 #154360, 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    padding: 15px
}

.holder3{
    width:100%; margin: 10px; float: left;
    border: 1px solid #042C15;
    border-radius: 10px 10px 10px 10px;
    min-height: 100px;
    padding: 15px
}
.whatdoyouknow{width:400px;float:left;margin: 40px}
.streamcontainer{
    width:350px;margin-top: -40px;display: inline-block; margin-left: 10px
}

.holder1 h3, .holder2 h3, .holder3 h3{font-size: 18px;text-align: center; font-weight: bold}
.doc{width:20px}
.text1{font-size:14px;line-height:23px}

/*
#tabsUpdate a:hover {
  
  animation: shake 0.5s; 

 
  animation-iteration-count: infinite; 
}
*/
@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.alert {
    padding: 15px;
    background-color: #042C15;
    color: white;
    margin-bottom: 1px;
    font-size: 1em;
    
}
.alert2 {
    padding: 15px;
    background-color: red;
    color: white;
    margin-bottom: 1px;
    font-size: 1em;
    display: none;
}
.alert3 {
    padding: 15px;
    background-color: red;
    color: white;
    margin-bottom: 1px;
    font-size: 1em;
}
/* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}
.tooltip .tooltiptext {
    opacity: 0;
    transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
    opacity: 1;
}

.action-button{
    min-width: 100px;
    min-height: 40px;
    padding: 10px;
    color: #fff;
    border:1px solid gray;
    border-radius: 10px;
    background: #042C15;
    cursor: pointer;
}


#msform {
    width: 100%;
    margin-top: 10px; 
    position: relative;

}
#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;
    box-sizing: border-box;
    width: 100%;
    margin: 10px 0%;
    margin-bottom: 50px;
    /*stacking fieldsets above each other*/
    position: initial;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}
/*inputs*/
#msform input, #msform textarea,#msform select {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #042C15;
    font-size: 14px;
    margin-top:5px
}
/*buttons*/
#msform .action-button {
    width: 100px;
    background: #042C15;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #042C15;
}
#msform input[type=checkbox],#msform input[type=radio]{width:20px}
/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #042C15;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar { 
    padding-top: -25px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
    position: absolute;
    width:100%;
}
#progressbar li {
    list-style-type: none;margin-top:5px;
    color: black; font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    width: 19.33%;
    float: left;
    position: relative; 
    z-index:0
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 40px;
    line-height: 40px;
    display: block;
    font-size: 15px;
    color: black;
    background: lightgray;
    border-radius: 3px;
    margin: 0 auto 5px auto;

}
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 80%;
    height: 2px;
    background: black;
    position: absolute;
    left:-50%;
    top: 18px; margin-left: 20px; 
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: #042C15;
    color: white;
}




.purple{background-color:  #042C15}
.photos{ width:190px;margin: 5px;float:left;
         -webkit-transition: -webkit-transform .3s linear;
         transition: all 0.3s ease;}
.photos:hover{
    -webkit-transform: scale(2.25);
    -moz-transform: scale(2.25);

    position: relative;
    z-index: 5;
}

.news1:first-letter{    
    display:block;
    float:left;
    margin-top:-4px;
    color:#042C15;
    font-size:220%;

}

.doc-a{float:left; margin-left:50px;clear:initial}
.spacing1{line-height:25px}
.spacing2{line-height: 22px}
.list-margin{margin-left: 20px}
.title1{font-weight: lighter;font-size: 2em}
.large{height: 50px}
#do{height:100px; font-family: arial}
#closing{width:200px!important}
#f3 input[type=text],#f4 input[type=text], #f3 input[type=tel]{width:40%!important; margin-right: 20px; }
#privacy{background: whitesmoke;padding:15px; border:solid 1px; border-radius: 10px}

/*mps page*/
.picture{width:130px;height:200px; float: left}
.mpcard{width:310px; height: 200px ;float:left; margin: 10px;font-size: .8em}
.mpphoto{width:60%}
.mpname{font-size: 1.2em}
::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-track {
    border: 1.5px solid #042C15;
    border-radius: 0px;
}

::-webkit-scrollbar-thumb {
    background: #042C15;  
    border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
    background: goldenrod;  
}

.progressspin {
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #042C15; /* Blue */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: none;
    animation: spin 2s linear infinite;
}

.signform input[type=submit]{float: left}


@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.view_panel{
		border:2px solid white;
		padding:10px;
		
		/*font-weight:bold;*/
		
	    -moz-box-shadow:0 0 2px #666666;
	    -webkit-box-shadow:0 0 2px #666666;
	    box-shadow:0 0 2px #666666;
	    /*text-shadow:0 2px 0 black;*/
}


.title_div{
		width: 99.8%; 
		height: 31px; 
		border: 1px solid white;
		overflow-y: scroll;
}
.title_div td{padding: 5px;}
.nborder{border: solid 11px #042C15; padding: 0;}
.div_frame{
		width: 100%; 
		overflow-y: hidden; 
}
.div_frame table{border-collapse: collapse; padding: 0}
.div_frame table tr:nth-child(even){background:#fff}
.div_frame table tr:nth-child(odd){background:#f3f3f3}
.div_frame table td{padding: 10px}

.div_frame table h5{font-size: 1.2em; padding-bottom: 2px;color:goldenrod}
.div_frame table tr:hover{background-color:#042C15 ; cursor: pointer; color:white;font-weight: bold}
.divider{color:#d0d0d0}
.pbutton{font-size:1em !important;padding: 5px;color: white;background: #042C15;border:solid 1px black;border-radius: 2px;cursor: pointer;  }
.signform input[type=text],.signform input[type=email],.signform input[type=date],.signform input[type=number],.signform input[type=tel]{ width: 250px; border:solid 1px black; border-radius: 5px;padding: 10px}
.signform textarea{width:525px;height:50px;padding: 10px}
.signform input[type=email],.signform #subject, .signform #mp{width: 525px !important}
.signform #address{width:250px!important}

.mySidenav{position:  fixed; top: 300px;}


.mySidenav a {
  position:absolute;
  left: -100px; 
  transition: 0.3s; 
  padding: 10px; 
  min-width: 100px; 
  text-decoration: none; 
  font-size: 14px; 
  color: white;   
  border-radius: 0 20px 20px 0; 
  background: #042C15;
  
   box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  
}
.mySidenav a:hover {
  left: 0; 
}

.mySidenav2{position:  fixed; top: 300px; right:40px;}
.mySidenav2 a {
  position:absolute;
  right: -200px; text-align: right;
  transition: 0.3s; 
  padding: 10px 40px 10px 10px;
  min-width: 120px; 
  text-decoration: none; 
  font-size: 14px; 
  color: white;   
  border-radius: 20px 0px 0px 20px; 
  background: #042C15;
  
   box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  
}
.mySidenav2 a:hover {
  right: -80px; text-align: left;
}
.sideStyle1{background: black !important}



::selection {
  color: white;
  background: #042C15;
}

.gonemain{display:none}


/* new*/
.seatb {border:solid 1px #f1f1f1!important;border-radius: 20px 20px 20px 20px!important; border-spacing: 0;}
.seatb tr:first-child td{
    border-radius: 20px 20px 0px 0px; 
    
}
.seatb tr{border:none}
.seatb td{
    border:solid 1px #f1f1f1;
    
}
.seatb tr:last-child td{
    border-radius: 0px 0px 20px 20px; 
    
}

.seatb td{background-color: #fff!important}
.seatb td:hover{background-color:#042C15!important;  }
.seatb td:hover a{color:#fff}

.videotab{margin-left: 20px;padding: 50px}